@charset "utf-8";
* {
	padding: 0;
	margin: 0;
	font-family: "微软雅黑";
	box-sizing: border-box;
	outline: none;
	color: inherit;
	font-size: inherit;
	font-weight: normal
}
:after, :before {
	box-sizing: inherit
}
a {
	text-decoration: none;
	color: inherit
}
ul {
	list-style: none
}
.overflow-hide {
	overflow: hidden
}
.col-sm-3 {
	width: 25%;
	float: left;
	position: relative
}
.pavilion-container {
	padding-bottom: 50px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	/* min-height: 720px; */
	width:1200px;
}
.layer-title {
	padding: 50px 0 30px;
	text-align: center;
	font-size: 30px;
	color: #fff;
	letter-spacing: 1.09px
}
/*tab分类*/
.pavilion-container .pavilion-inner {
	max-width: 1200px;
	margin: 0 auto
}
.pavilion-container .pavilion-inner .tabs {
	padding: 0 10px
}
.pavilion-container .pavilion-inner .tabs li {
	float: left;
	padding: 0 21px;
	border: 1px solid #c9a467;
	border-radius: 2px;
	line-height: 36px;
	font-size: 16px;
	color: #c9a467;
	letter-spacing: .35px
}
.pavilion-container .pavilion-inner .tabs li {
	margin-left: 21.2667px;
	cursor: pointer
}
.pavilion-container .pavilion-inner .tabs li:first-child {
	margin-left: 0
}
.pavilion-container .pavilion-inner .tabs li.on {
	background: #c9a467;
	color: #1c1f36
}
.pavilion-container .pavilion-inner .tabs li .hot-icon {
	width: 18px;
	height: 24px;
	background: url(../images/marketplace-selected-fire-leave.svg);
	margin-right: 10px;
	background-repeat: no-repeat
}
.pavilion-container .pavilion-inner .tabs li.on .hot-icon {
	background: url(../images/marketplace-selected-fire.svg)
}
.pavilion-container .pavilion-inner .tabs li>span {
	display: inline-block;
	vertical-align: middle
}
/*tab内容*/
.pavilion-container .tab-content-wrap {
	position: relative;
	margin-top: 20px;
	height: 665px
}
.pavilion-container .tab-content {
	position: absolute;
	transition: all .7s linear;
	opacity: 0;
	z-index: -1;
	height: 0;
	width: 100%
}
.pavilion-container .tab-content.show {
	height: auto;
	opacity: 1;
	top: 0;
	z-index: 1
}
.pavilion-container .tab-content .col-sm-3 {
	padding: 0 10px
}
.pavilion-container .tab-content .col-sm-3 .tab-card {
	position: relative;
	padding: 20px;
	background: #fff;
	border-radius: 2px;
	overflow: hidden;
	cursor: pointer;
	transition: .2s linear
}
/*大卡片*/
.pavilion-container .tab-content .col-sm-3 .tab-card.tab-card-lg {
	position: relative;
	height: 420px
}
.pavilion-container .tab-content .col-sm-3 .tab-card:before {
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	right: 0;
	height: 4px;
	border-radius: 1px 1px 0 0
}
.pavilion-container .tab-content .col-sm-3 .tab-card.tab-card-lg img {
	height: 90px;
	width: auto;
	display: block
}
.pavilion-container .tab-content .col-sm-3 .tab-card.tab-card-lg h3 {
	margin-top: 30px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden
}
.pavilion-container .tab-content .col-sm-3 .tab-card p {
	margin-top: 5px;
	font-size: 12px;
	color: #a0a2a8;
	letter-spacing: .51px;
	line-height: 20px;
	height: 20px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden
}
.pavilion-container .tab-content .col-sm-3 .tab-card.tab-card-lg .labels {
	margin-top: 10px;
	margin-right: 10px;
	padding-bottom: 20px
}
.pavilion-container .tab-content .col-sm-3 .tab-card.tab-card-lg .labels span {
	display: inline-block;
	margin-top: 10px;
	margin-right: 10px;
	padding: 0 5px;
	background: rgba(160,162,168,.1);
	border: 1px solid rgba(102,106,117,.1);
	border-radius: 2px;
	line-height: 20px;
	color: #a0a2a8;
	font-size: 12px
}
.pavilion-container .tab-content .col-sm-3 .tab-card-lg .time {
	border-top: 1px solid #e7e7e7
}
/*中卡片*/
.pavilion-container .tab-content .col-sm-3 .tab-card.tab-card-md+.tab-card-md {
	margin-top: 20px
}
.pavilion-container .tab-content .col-sm-3 .tab-card.tab-card-md {
	height: 200px
}
.pavilion-container .tab-content .col-sm-3 .tab-card.tab-card-md img {
	height: 65px;
	width: auto;
	display: block
}
.pavilion-container .tab-content .col-sm-3 .tab-card.tab-card-md h3 {
	margin-top: 15px
}
.pavilion-container .tab-content .col-sm-3 .tab-card .time {
	position: absolute;
	bottom: 10px;
	width: calc(100% - 40px);
	padding-top: 17px;
	font-size: 12px;
	color: #666a75;
	letter-spacing: .44px;
	line-height: 23px;
	text-align: left
}
.pavilion-container .tab-content .col-sm-3 .tab-card .time span {
	font-size: 20px;
	color: #f66f6a;
	letter-spacing: 0;
	line-height: 23px;
	margin-right: 3px
}
/*小卡片*/
.pavilion-container .tab-content .col-sm-3 .tab-card.tab-card-sm {
	height: 90px
}
.pavilion-container .tab-content .col-sm-3 .tab-card.tab-card-sm+.tab-card-sm {
	margin-top: 20px
}
.pavilion-container .tab-content .col-sm-3 .tab-card.tab-card-sm .time {
	border-top-width: 0
}
.pavilion-container .tab-content .col-sm-3 .tab-card:hover {
	background: #efedd4
}
/*查看全部*/
.pavilion-container .view-go {
	margin-top: 35px;
	font-size: 18px;
	color: #fff;
	text-align: center
}
.pavilion-container .view-go a span.arrow-more {
	display: inline-block;
	vertical-align: middle
}
.pavilion-container .view-go a span.arrow-f {
	width: 13px;
	height: 13px;
	background: url(../images/marketplace-selected-arrow1.svg);
	display: inline-block;
	vertical-align: middle;
	margin-left: 10px;
	position: relative;
	transition: .3s ease-out
}
.pavilion-container .view-go a:hover {
	color: #c9a467
}
.pavilion-container .view-go a:hover span.arrow-f {
	transform: translate(4px, 0);
	background: url(../images/marketplace-selected-arrow2.svg)
}
@media screen and (max-width: 800px){
.pavilion-container .tab-content-wrap{
    height:456px;
}
}



/* 快速导航开始*/
.pt { margin:0 auto 30px;width:1200px;height:220px; }
.pt a { display: block;width:228px;height:78px;text-align: center;color:#fff;font-size:18px;padding-top:142px;line-height:78px; }
.pt a.ts1 { background:url(../images/ts1.png) no-repeat center center; }
.pt a.ts2 { background:url(../images/ts2.png) no-repeat center center; }
.pt a.ts3 { background:url(../images/ts3.png) no-repeat center center; }
.pt a.ts4 { background:url(../images/ts4.png) no-repeat center center; }
.pt a.ts5 { background:url(../images/ts5.png) no-repeat center center; }
.pt .swiper-button-prev,.pt .swiper-button-next { color:#fff; }
/* 快速导航结束*/


/* 通知公告 */
.notice { background:#f3f5fa;padding:15px 0 5px;margin-bottom:30px;margin-top: 20px }
.notice-wp { display: flex;justify-content: space-between; }
.notice-list { width:700px;padding-top:20px; }
.notice-list .new-lists li { width:700px;display: flex;justify-content: space-between;align-content: center; }
.notice-list .new-lists li>* { display: block; }
.notice-list .new-lists li a { width:576px; }
.notice-list .new-lists li span { font-size:14px;color: rgba(40,40,40,0.5); }
.tao { width:420px;display: flex;justify-content: space-between;flex-wrap:wrap; }
.tao a { display: flex;width:200px;height:110px;background:#008bff;margin-bottom:10px;flex-direction: column;justify-content: center;align-items: center;overflow: hidden; }
.tao a img { display: block;}
.tao a span { display: block;font-size:20px;color:#fff;font-weight: bold;height:46px;line-height:46px; }